body {
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 12px;
    line-height: 28px;
}

h1 {
    margin: 10px 0px;
    font-family: Lato, sans-serif;
    color: #0e3337;
    font-size: 38px;
    line-height: 44px;
    font-weight: 300;
    letter-spacing: -1px;
}

h2 {
    margin: 25px 0px 5px 0px;
    font-size: 32px;
    line-height: 36px;
    font-weight: 300;
    font-family: Lato, sans-serif;
    color: #0e3337;
}

h3 {
    margin: 0px 0px;
    font-family: Lato, sans-serif;
    color: #0e3337;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 1px;
}

h4 {
    margin: 10px 0px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 10px;
}

h5 {
    margin: 10px 0px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 10px;
}

h6 {
    margin: 10px 0px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 10px;
}

p {
    margin-bottom: 5px;
    padding-top: 10px;
    font-family: Lato, sans-serif;
    /*color: #658076;*/
    color: #09171f;
    /*color: #192730;
    color: #323e45;*/
    /*font-size: 16px;*/
    font-size: 18px;
    font-weight: 300;
}

blockquote p {
    font-size: 22px;
    /*font-size: 40px;*/
    /*color: #cbcbcb;*/
    color: #616f75;
    border-left: 2px solid #ddd;
    padding-left: 20px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 30px;
    line-height: 35px;
}

pre code {
    font-size: 15px;
    font-family: monospace;
    color: #658076;
    background-color: #f3f4e6;
    display: block;
    padding: 15px;
    margin: 15px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cbcbcb;
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 0;
}

input[type="text"] {
    padding: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.post ul li {
    font-family: Lato, sans-serif;
    color: #658076;
    font-size: 16px;
    font-weight: 300;
}

.post ol li {
    font-family: Lato, sans-serif;
    color: #658076;
    font-size: 16px;
    font-weight: 300;
}

p.post-excerpt {
    margin-bottom: 5px;
    padding-top: 25px;
    font-family: Lato, sans-serif;
    color: #658076;
    font-size: 16px;
    font-weight: 300;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.post-excerpt a {
    margin-left: 5px;
    margin-right: 5px;

    font-family: Lato, sans-serif;
    color: #ef5029;
    font-size: 16px;

    font-weight: 400;
    text-decoration: none;
}

.post-excerpt a:hover {
    background-color: #ef5029;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    color: white;
}

.post p {
    /*padding: 0px;*/
}

.post .post-content > p:first-child {
    padding-top: 20px;
}

.post a {
    /*margin-left: 5px;
    margin-right: 5px;*/

    font-family: Lato, sans-serif;
    color: #ef5029;
    font-size: 16px;

    font-weight: 400;
    text-decoration: none;
}

.post a:hover {
    background-color: #ef5029;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    color: white;
}

.post img {
    margin-top: 15px;
    margin-bottom: 15px;
}

.author-website a {

    font-family: Lato, sans-serif;
    color: #ef5029;
    font-size: 16px;
    line-height: 33px;
    font-weight: 400;
    text-decoration: none;
}

.author-website a:hover {
    background-color: #ef5029;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    color: white;
}

.author-pic {
    -webkit-border-radius: 15%;
    -moz-border-radius: 15%;
    border-radius: 15%;
}

.button {
    display: inline-block;
    padding: 4px 15px;
    background-color: black;
    color: white;
    text-align: center;
    text-decoration: none;
}

header {
    background-color: #192833;
}

body.home-template header {
    height: 230px;
    background-position: 50% 50%;
    background-size: auto;
    background-repeat: no-repeat no-repeat;
}

body.archive-template header {
    height: 230px;
    background-position: 50% 50%;
    background-size: auto;
    background-repeat: no-repeat no-repeat;
}

.logo {
    font-family: Lato, sans-serif;
    color: #fef99d;
    font-size: 38px;
    font-weight: 700;
    letter-spacing: -4px;
    text-decoration: none;
}

.share-icons {
    font-size: 3em;
    color: #192833;;
    text-decoration: none;
    display: inline-block;
    transition: -webkit-transform 350ms;
    margin-right: 14px;
    margin-top: 7px;
}

.share-icons.gp {
    color: #db4a37;
}

.share-icons.tw {
    color: #55ACEE;
}

.share-icons:hover {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    transition: -webkit-transform 150ms;
}

.social-icons {
    font-size: 2.25em;
    color: white;
    text-decoration: none;
    transition: color 350ms;
    display: inline-block;
    margin-right: 14px;
    margin-top: 7px;
}

.social-icons:hover {
    color: #192833;
    transition: color 200ms;
}

.social {
    position: static;
    display: inline-block;
    width: 40px;
    height: 40px;
    float: none;
    direction: ltr;
    text-align: left;
}

.social-column {
    text-align: right;
}

body.home-template .blog-title {
    margin-top: 110px;
    font-family: Lato, sans-serif;
    color: #fef99d;
    font-size: 74px;
    line-height: 90px;
    font-weight: 300;
    text-align: center;
    letter-spacing: -3px;
}

body.home-template .blog-description {
    font-family: Lato, sans-serif;
    color: #192833;
    font-size: 18px;
    text-align: center;
}

body.archive-template .blog-title {
    margin-top: 110px;
    font-family: Lato, sans-serif;
    color: #fef99d;
    font-size: 74px;
    line-height: 90px;
    font-weight: 300;
    text-align: center;
    letter-spacing: -3px;
}

body.archive-template .blog-description {
    font-family: Lato, sans-serif;
    color: #192833;
    font-size: 18px;
    text-align: center;
}

.main {
    padding-top: 30px;
}

.post-meta {
    padding-top: 10px;
    font-family: Lato, sans-serif;
    color: #a2a2a2;
    font-size: 14px;
    font-weight: 300;
}

.post-meta .author {
    font-weight: 400;
}

.post-meta time {
    font-weight: 400;
}

.post-excerpt {
    line-height: 23px;
}

.separator-short {
    width: 100%;
    height: 2px;
    margin-top: 50px;
    border-bottom: 1px solid #cbcbcb;
}

.post {
    margin-top: 45px;
}

.post-short {
    margin-top: 45px;
}

.post-title a {
    margin: 10px 0px;
    font-family: Lato, sans-serif;
    color: #0e3337;
    font-size: 38px;
    line-height: 44px;
    font-weight: 300;
    letter-spacing: -1px;
    text-decoration: none;
}

.post-title a:hover {
    color: #ef5029;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.separator-long {
    height: 2px;
    margin-top: 50px;
    border-style: none none solid;
    border-width: 0px 0px 1px;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #cbcbcb;
}

.pagination {
    color: #a2a2a2;
    font-size: 16px;
    font-weight: 300;
    font-family: Lato, sans-serif;
    text-align: center;
    padding-top: 30px;
    position: relative;
    line-height: 40px;
}

.pagination a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 125px;
    text-align: center;
    background: #ef5029;
    color: #fff;
    font-weight: 400;
    text-decoration: none;

    overflow: hidden;
    position: absolute;
}

.pagination a:hover {

}

.pagination a:hover ul {
    -webkit-transform: translate3d(-125px, 0px, 0px);

}

.pagination a.older-posts {
    right: 0px;
}

.pagination a ul {
    width: 250px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    margin: 0px;
    padding: 0px;

}

.pagination a li {
    width: 125px;
    display: inline-block;
}

.pagination a.newer-posts {
    left: 0px;
}

.footer {
    width: auto;
    height: auto;
    margin-top: 50px;
    padding-bottom: 25px;
    float: none;
    background-color: #192833;
}

.footer-text {
    display: block;
    color: white;
    font-size: 14px;

}

.footer-text a {
    color: #fef99d;
    font-weight: 400;
    text-decoration: none;
}

.footer-text a:hover {
    color: #ef5029;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

body.post-template header {
    height: 230px;
    background-position: 50% 50%;
    background-size: auto;
    background-repeat: no-repeat no-repeat;
}

body.post-template .blog-title {
    color: #fef99d;
    text-align: center;
}

body.post-template .blog-description {
    font-family: Lato, sans-serif;
    color: #192833;
    font-size: 18px;
    text-align: center;
}

.share-post {
    width: 100%;
    text-align: center;
}

.share-post h4 {
    margin: 0;
    padding: 0;
}

.share {
    margin-right: 30px;
    font-family: Lato, sans-serif;

    font-size: 16px;

    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 170px;
    text-align: center;

    color: #fff;
    font-weight: 400;
    text-decoration: none;

    overflow: hidden;
    position: absolute;
}

.author {
    margin-top: 45px;
}

.author h3 {
    margin: 0px;
    padding: 0px;
}

.bio {
    padding-top: 4px;
}

@media (max-width: 991px) {
}

@media (max-width: 767px) {
    .main {
        padding-right: 15px;
        padding-left: 15px;
    }

    .footer-text {
        text-align: center;
    }

    .colum-center {
        text-align: center;
    }
}

@media (max-width: 479px) {
    .share.tw {

        left: 0px;
        top: 60px;
    }

    .share-post {

        min-height: 110px;
    }

    .social-column {
        text-align: center;
    }

    body.home-template .blog-title {
        margin-top: 113px;
        font-size: 40px;
        line-height: 58px;
    }

    body.home-template .blog-description {
        margin-top: 0px;
        font-size: 16px;
    }

    body.archive-template .blog-title {
        margin-top: 113px;
        font-size: 40px;
        line-height: 58px;
    }

    body.archive-template .blog-description {
        margin-top: 0px;
        font-size: 16px;
    }

    .pagination a {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        width: 60px;
        text-align: center;
        background: #ef5029;
        color: #fff;
        font-weight: 400;
        text-decoration: none;

        overflow: hidden;
        position: absolute;
    }

    .pagination a:hover {

    }

    .pagination a:hover ul {
        -webkit-transform: translate3d(-160px, 0px, 0px);

    }

    .pagination a.older-posts {
        right: 0px;
    }

    .pagination a ul {
        width: 250px;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
        margin: 0px;
        padding: 0px;
        -webkit-transform: translate3d(-160px, 0px, 0px);

    }

    .pagination a li {
        width: 125px;
        display: inline-block;
    }

    .pagination a.newer-posts {
        left: 0px;

    }

    .footer-text {
        text-align: center;
    }

    .logo-column {
        margin-bottom: 20px;
        text-align: center;
    }

    .share {
        display: inline-block;
        margin-top: 10px;
    }
}

#disqus_thread {

    margin-top: 46px;

}

/* Jim-added Styles */
.h-container {
    margin-left: auto;
    margin-right: auto;
}

.h-social {
    float: right;
    margin-top: .5%;
}

.h-social:after {
    clear: both;
}

.h-blog-info {
    text-align: center;
    /*background: rgba(0,0,0,.30);*/
    padding: .5% 0 .25% 0;
}

.h-blog-info h2 {
    margin: 0;
    /*text-shadow: 1px 3px 20px rgba(0,0,0,.5);*/
}
